#map{
  min-height: 870px;
}


.divScroll {
  overflow-y: scroll;
  height: 500px;
}
divScroll::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 5px;
	background-color: #F5F5F5;
}
.divScroll::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}
.divScroll::-webkit-scrollbar-thumb
{
	border-radius: 5px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: rgb(182, 37, 37);
}
.sombra:hover{
  background-color: #ECF1F3;
  cursor: pointer;
}
